@echo off
echo 这是第三步,把第二步解包出的ABC文件解包出文件夹,下面是个例子
echo 我这里是解包第28个文件,只是例子,如果需要一次性全部解包，参见目录里的多文件一起解包例程
echo 这里只演示解包一个文件
pause
jiebaoABC ClientLibChat-62.abc
echo 解包完毕 你会在同一目录发现和ABC文件同名的文件夹
echo 现在就可以用编辑工具修改里面的代码了
echo 修改完毕保存,执行第四步
pause